Bug 180167 - openoffice.org-langpack-sr_CS missing from x86_64 distro
openoffice.org-langpack-sr_CS missing from x86_64 distro
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-06 10:59 EST by Alexandre Oliva
Modified: 2014-03-16 22:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-13 11:34:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2006-02-06 10:59:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.1) Gecko/20060202 Fedora/1.5.0.1-2 Firefox/1.5.0.1

Description of problem:
There had to be a better way of making sure new OOo langpacks automatically made to the x86_64 distro.  Having to add them by hand is such an error-prone process...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Compare the openoffice.org* files in i386 and x86_64 trees

Actual Results:  emailmerge, pyuno and langpack-cs_SR are missing from x86_64.

Expected Results:  The first two are indeed not supposed to be there (any news on an AMD64 build of OOo?), but the latter is.

Additional info:
Comment 1 Bill Nottingham 2006-02-06 13:25:30 EST
comps changed, should show up tomorrow.
Comment 2 Alexandre Oliva 2006-02-07 12:38:32 EST
It didn't.  Please double-check the fix?
Comment 3 Alexandre Oliva 2006-02-07 12:38:50 EST
It didn't.  Please double-check the fix?
Comment 4 Bill Nottingham 2006-02-07 13:26:10 EST
Wow, patch ate it pretty badly. Fixed.
Comment 5 Alexandre Oliva 2006-02-10 21:24:16 EST
I suppose patch is still hungry?  Still no go in 20060210's tree :-(
Comment 6 Bill Nottingham 2006-02-10 22:36:11 EST
Argh, this is in a different file now. Fixed.
Comment 7 Alexandre Oliva 2006-02-12 08:58:32 EST
I do see it in the comps.xml file in x86_64/repodata, but somehow the package
*still* hasn't made.  Could it be yet another file that would bring it in? :-)
Comment 8 Bill Nottingham 2006-02-13 11:34:59 EST
It's fixed today. Really. I checked! :)
Comment 9 Alexandre Oliva 2006-02-13 11:37:25 EST
Not so fast!

Just kidding, it is fixed for good this time.  Until OOo gets a new translation,
that is :-)

Thanks!

Note You need to log in before you can comment on or make changes to this bug.